/* EXPLOSIVES DETECTION CUSTOM STYLES*/
body {background: url("//www.lanl.gov/projects/explosives-detection/_assets/images/detection-nav-bg.png") repeat-x 0 -47px;}
#pagecontent .column3{
    min-height:700px;
}
/* HEADER */
#headerwrapper {
    height: 215px;
	margin-top: 0 !important;
    background: url("//www.lanl.gov/projects/explosives-detection/_assets/images/headerwrapper-bg.png")no-repeat -40px 0;	
}
#headerwrapper h1 {
	position:relative;
	top: 0;
	font-size:200%;
	font-weight: bold;
	color: #FC3 !important;
	padding:0 0 0 185px;
}
/* LOGO */
#logocontainer {
    background-color: transparent;
    background-image: none;
    border-width:0;
    box-shadow: none;
    float: left;
    height: 122px;
    margin-left: 1%;
    margin-right: 15px;
    margin-top: -33px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    width: 745px;
    z-index: 100;
}
#logocontainer img{
    margin:-8px 15px 0 25px;
    float:left;
}

#headerwrapper #logocontainer #tagline {
    margin:13px 120px 19px 42px;
    font-size:12px;
    font-weight:normal;
    font-style:normal;
    color: #b51c2a !important;
    text-align:right;
    text-transform:uppercase;
}
#logocontainer a.site-title {
    display:block;
    color: #000;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 26px;
    font-weight: bold;
    margin: 30px 0 0 0;
    text-align: left;
    /*text-transform:uppercase;*/
    text-decoration:none;
}
#logocontainer a.homepage-link {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #666;
    display: block;
    font-size:12px;
    font-weight: normal;
    margin: -3px 0 5px;
    padding: 0 0 10px;
    text-align: left;
    text-decoration:none;
}
#logocontainer a.homepage-link:hover, #logocontainer a.site-title:hover, #headerwrapper #utility #utilitynav a:hover{text-decoration:underline;color:#333;}
/* UTILITY BAR */
#headerwrapper #utility {
	position: relative;
	float:right;
	top:-8px;
    z-index:90;
    width:550px;
}
#utility #utilitynav{
    margin-right:0;
}

#headerwrapper #utility #utilitynav a{
    font-size: 98%;
    letter-spacing: 0;
    color:#f8f8f8;
}
#headerwrapper #utility #search{width:190px;margin-top:15px;}

#headerwrapper #doe-logo {float: right; margin-top: -60px; }

/* NAVIGATION */
#menu{width:980px;}
#menu ul.dropdown {
    float: left;
	height: auto;
	top:0;
	left: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	position: relative;
	white-space: nowrap;
	width: auto;
	z-index: 99;
}
ul.dropdown li a {padding:14px 35px;}

 /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover{
    background: #a51723;
    color: #fff;
    position: relative;  
}
ul.dropdown li.hover a, ul.dropdown ul li:hover a, ul.dropdown a:hover{
    color: #fff;
}
ul.dorpdown li:active a{color:#a51723;background:#eee;}


/* SITE NAME */
#sitename {
    height: auto;
}
#sitename div.summary {
    font-size: 140%;
    line-height: 170%;
    width: 80%;
    height:90px;
}
div.summary span.gold {
    color: #b01b29;
    font-size: 100%;
    letter-spacing: -0.03em;
}
/* QUOTE */
.quote {
    color:#B01B29;
    line-height:120%;
}

/* QUOTE */
#pagecontent .sidebar {height:0px;}
.sidebar .quote {margin-left: -820px!important;margin-top: -150px;
    border-bottom: 0 none;
    border-top: 0 none;
    color: #666;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 140%!important;
    padding: 30px 0 0 20px;
    width: 100%!important;
    background:transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/quotes.png") no-repeat 0 0;
     border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #aaaaaa;
height: 400px!important;
  border-left: none;
}

.sidebar .quote p{padding-left: -255px; padding-right: 10px; border: none;}
.sidebar .quote span{color:#B01B29;}
.sidebar .quote span.author{display:block;color:#666;width: 120%;text-align:right;margin-left: -30px; border-top: 1px dotted
#aaaaaa; }
#pagecontent .sidebar

/* IMAGE AND CAPTION */
.alignright {
    float: right;
    padding: 6px 0 15px 15px;
    width: 40%;
}
/* TWISTY PANELS SLIM */
.twistyOpen,.twistyClosed{
  border:none;
  cursor: pointer;
  font-family: "Lucida Sans Unicode","Lucida Grande",Helvetica,Arial,sans-serif;
  font-size: 105%;
  padding: 0 0 0 22px;
  margin: 0 0 10px 0;
  width: 100%;  
}
.twistyClosed{
  background-color: transparent;
  background-image: url("//www.lanl.gov/projects/explosives-detection/_assets/images/arrow.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0px 1px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  margin-left: 0px;
  color: #666!important;
}

.twistyOpen{
 margin-left: 0px;
  background-color: transparent;
  background-image: url("http://www.lanl.gov/projects/explosives-detection/_assets/images/arrow-down.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0px 1px;
  background-origin: padding-box;
  background-size: auto auto;
  color: #b51c2a;
}

.twistyClosed:hover{
  margin-left: 0px;
  background-color: transparent;
  background-image: url("http://www.lanl.gov/projects/explosives-detection/_assets/images/arrow-down.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0px 1px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #b51c2a !important;
}  
.twistyOpen:hover{
  margin-left: 0px;
  background-color: transparent;
  background-image: url("//www.lanl.gov/projects/explosives-detection/_assets/images/arrow-down.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0px 1px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #b51c2a;
} 
.twistyPanel{
  margin-left: 0px!important;
  margin-top: 0px;
  padding-top: 0px;
  color: #444; 
  font-size: 95%;
}
#footertopcontent .footercolumn-wide h2 span,h2 span{color:#B01B29;}
/* FOOTER */
#footerwrapper {
	background-image: url("//www.lanl.gov/projects/explosives-detection/_assets/images/detection-footer-pages.png");
	background-color: #f8f8f8;
    bottom:0px;
    height:auto;
    
}
#footerlogo, #partners {width: 20%;}
#partners{margin-top:10px;}
#partners p{font-size: 11px;line-height:14px;color:#fff;}
#partners h4{font-size: 14px;line-height:18px;color:#fff; margin:0 0 5px 0;}
#footerlogo img {
    height: 106px;
    width: 200px;
	margin-top:10px;
}
#footerinfo {width: 60%; color: #aaa;}
#footerinfo a{color: #555;}
#footerinfo a:hover{color: #000; text-decoration: underline;}
#footerbottomcontent {
    height: 130px;
}

h3, h4 {margin-top: 15px; margin-bottom: 10px;}

#pagecontent ul {margin-left: 20px;}